Loading...
Searching...
No Matches
mypaint-brush-settings.h File Reference
`#include "mypaint-config.h"`
`#include "mypaint-glib-compat.h"`
`#include "mypaint-brush-settings-gen.h"`

Go to the source code of this file.

## Data Structures

struct | MyPaintBrushSettingInfo
| Holds information about a single MyPaintBrushSetting. More...
struct | MyPaintBrushInputInfo
| Holds information about a single MyPaintBrushInput. More...